// JScript 文件
	function $()
	{ 
		var elements = new Array(); 
		for (var i = 0; i < arguments.length; i++)
		{ 
			var element = arguments[i]; 
			if (typeof element == 'string') 
				element = document.getElementById(element); 
			if (arguments.length == 1) 
				return element; 
			elements.push(element); 
		} 
		return elements; 
	}
	function SetDivPositionShow(flag)
	{
		var hObj = $("DeskBody");
		if (hObj == null) return;
		var Scroll = (flag)?"hidden":"auto";
		var ClassName = (flag)?"DeskBodyShow":"DeskBodyHidden";
		document.body.style.overflowX = Scroll;
		document.body.style.overflowY = Scroll;
		hObj.className = ClassName;
	}
	function SetAlertPositionShow(flag)
	{
		var hObj = $("AlterBody");
		if (hObj == null) return;
		var Scroll = (flag)?"hidden":"auto";
		var ClassName = (flag)?"AlterBodyShow":"AlterBodyHidden";
		document.body.style.overflowX = Scroll;
		document.body.style.overflowY = Scroll;
		hObj.className = ClassName;
	}
	function SetDivDeskCook(desUrl)
	{
		var Url = location.href;
		UserAjaxMethod.SetReturnUrl(Url);
		location.href = desUrl;
	}
	function GotoUrl(url,objname)
    {
	    var obj = $(objname).value;
	    if (obj == null || obj == "")
	    {
		    return;
	    }
	    var p = 1;
	    try
	    {
		    p = parseInt(obj);
	    }
	    catch(e)
	    {
		    p = 1;
	    }
	    location.href = url + p;
    }
	function CloseNotice(ObjID)
	{
		$(ObjID).className = "Hidden";
	}
	
	
	function SetProcess(i){
			document.getElementById("imgProc").width = i*2;
			document.getElementById("divTxt").innerHTML = i + "%";
	}